欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

js操作dom时浏览器的兼容有关问题

更新时间: 2014-01-05 01:52:03 责任编辑: Author_N1

 

js操作dom时浏览器的兼容问题

addEventListener之前说是IE不支持,但是我在IE9上运行也支持,而且我发现现在很多的问题IE9都支持。
那么,是不是以后所有的之前不兼容的现在都兼容了?
那么在开发中还考虑兼容问题吗?

--参考方法--
addEventListener这个是w3c定义的标准方法,很常用啊,但一般都会把这个和addEvent封装在一起来屏蔽兼容性问题,慢慢积累吧,过段时间你会发现,其实兼容性问题,不是你现在想象的那么可怕
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 01:52:03
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/2247/
本文WWW.DOC100.NET DOC100.NET版权所有。